# gnome-shell-extension-dash-to-dock-gnome41-git

Move the dash out of the overview transforming it in a dock

https://micheleg.github.io/dash-to-dock/

<br>
How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/gnome-shell-extensions/gnome-shell-extension-dash-to-dock-gnome41-git.git
```

